dockerbuild:
	@docker build -t autonomic/autonomic.zone:testing .
.PHONY: dockerbuild

dockerserver: dockerbuild
	@docker run \
		-e JEKYLL_PORT=4000 \
		-e JEKYLL_HOST=0.0.0.0 \
		-e JEKYLL_CONFIG=_config_dev.yml \
		-v $$(pwd):/usr/src/app \
		-p 4000:4000 \
		-d \
		autonomic/autonomic.zone:testing
.PHONY: dockerserver
